<form method="POST" action="/register">
    <label>
        Username
    </label>
    <input type="text" name="username"/>

    <label>
        password
    </label>
    <input type="text" name="password"/>

    <button type="submit">Submit</button>

</form>